Subject: RE:DON'T STOP FUNDRAISING YET
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], barbrichardson
Date: Fri, 21 Jan 2000 08:59:00 -0800 (PST)

And yes there are still some corporate tickets available to help close those
deals for donations !  Please call if you need them.

Sieur Chris Bishop
403-299-7796

------------------------------------------------------------------------------
-
---------------------------------------------------
Its really hard to tell how well we are doing with fundraising so far this
 year.  Kelly Trout tells me there is about $90,000.00 in the bank.  In
 addition, she has been told of a $10,000.00 donation and that other companies
 will be donating, although the exact amount is uncertain.  From my phone
 calls, it looks like there may be $20,000.00 -$40,000.00 out there that has
 not been received by Kelly.  I really hope that I am not being overly
 optimistic though.

Last year, I think we had about $140,000.00 in the bank on the night of the
 party and thought that we would raise a total of $150,000.  Somehow, after 
all
 of the donations came in, we received $165,000.00 in donations.   So, it may
 be that if I am estimating things correctly, we are on track.

If I am being overly optimistic, however, we have a lot of work to do.  Please
 ensure that you follow-up on letters and make some last minute cold calls.
 Its not too late.

I'm attaching a list of donors from the last 2 years.   The lists show names 
of
 donors who we have not yet received donations from this year, at least not to
 my knowledge.  Beside the donors are the names of the deputies who obtained
 the donations.  If your name is beside a company, please call the company to
 find out if they will match last year's donation (or exceed it), you may be
 surprised, they may have budgeted for this donation!  Also, even if your name
 is not beside a company, call these companies if you know people there.  The
 more phone calls, the more likely it is that we receive a donation!

Please keep up the hard work.  We want to meet our target!!!!

Also, email Kelly Trout at [email-masked] any names of donors
 who have confirmed that they will donate, plus the anticipated amount of the
 donation.  We want to be able to know by Monday how close we are to our 
target
 -- so your communication with Kelly if important.

Thanks to everybody who is working so hard, but keep pushing yourself to get
 those extra donations.

Liz

PS  I just rented my costume on Thursday!!!  It got me pretty hyped about the
 party as I stood there trying on dresses and mile high white wigs!!!